#jf_slide2 {
	position: absolute;
	right: 0;
	top: 360px;
}
#jf_slide2    .trigger2 {
	width: 41px;
	height: 170px;
	display: block;
	float: left;
	background-image: url(../images/jfk_slide2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#jf_slide2           .trigger2.open2       {
	background-position: right top;
}
#jf_slide2     .jf_image2 {
	background: url(../images/mbo_shadow.png) repeat-x;
	padding: 4px 0;
	float: left;
	position: relative;
	display: none;
	cursor: pointer;
}
#jf_slide2      .jf_image2      span.new2 {
	background: url(../images/mbo_new2.png);
	position: absolute;
	display: block;
	width: 52px;
	height: 53px;
	right: 0;
	top: 4px;
}
span.visit_website2 {
	background: url(../images/visit_website.png) no-repeat left top;
	height: 98px;
	width: 98px;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -49px 0 0 -49px;
}
span.visit_website2.hover {
	background-position: left -98px
}
#jf_slide2    .jf_image2    p {
	font-size: 11px;
	color: #fff;
	text-align: center;
	position: absolute;
	bottom: 13px;
	left: 0;
	width: 272px;
}
